package intrinsic.mx.managers;

public interface IBrowserManager extends intrinsic.flash.events.IEventDispatcher {

	/** Accessors */
//	public String title;
//	public String fragment;
//	public String base;
//	public String url;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void setFragment(String arg0);
public void init();
public void init(String arg0);
public void init(String arg0, String arg1);
public void setTitle(String arg0);
public void initForHistoryManager();

}
